Fibre Channel (SAN)

Reply
N/A
Posts: 1
Registered: ‎05-18-2004

IE java plugin problem when accessing brocade switch

Due to a new security policy I've had to quit using Mozilla/Firefox browsers - Only IE is allowed. The problem is that I cannot get IE5.5 with the Sun Java Plugin to access any Switch. This is not a problem with Java per say, since the same java version worked under Mozilla, but in IE it will not work. I've tried several different versions from 1.3.1_04 up to the latest 1.4.2_04 . . . nothing helps.

Occasional Contributor
Posts: 5
Registered: ‎04-19-2004

Re: IE java plugin problem when accessing brocade switch

I've got the same Java versions running but with IE 6.0. I have no problems. Have you thought about upgrading IE?

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.